<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/activity_image_browse_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/uiColorPrimary"
    android:gravity="center"
    android:orientation="vertical">

    <android.support.v4.view.ViewPager
        android:id="@+id/activity_image_browse_view_pager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/activity_image_browse_recycler_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|center"
        android:layout_marginBottom="@dimen/ui_dimen_margin_h4"
        android:visibility="gone" />
</FrameLayout>